
Dashboard - Backport #53922

pacific: mgr/dashboard: Error - yargs parser supports a minimum Node.js version of 12.

01/18/2022 07:25 PM - Backport Bot

Status: Resolved   

Priority: High   

Assignee: Nizamudeen  A   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44534

Related issues:

Copied from Dashboard - Bug #53843: mgr/dashboard: Error - yargs parser suppo... Resolved

History

#1 - 01/18/2022 07:25 PM - Backport Bot

- Copied from Bug #53843: mgr/dashboard: Error - yargs parser supports a minimum Node.js version of 12. added

#2 - 01/19/2022 07:31 AM - Nizamudeen  A

- Description updated

- Status changed from New to In Progress

- Assignee set to Nizamudeen  A

#3 - 01/21/2022 07:45 PM - Ernesto Puerta

- Status changed from In Progress to Resolved

#4 - 01/31/2022 12:22 PM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44534

merge commit 68920f895d7ffc82fc4156894d76b0211ec1fd74 (v16.2.7-236-g68920f895d7)
